package com.casic.dcms.listener;

import com.casic.dcms.bean.PhoneBookBean;

public interface OnGetPhoneBookListener {
    void onSuccess(PhoneBookBean resultBean);

    void onFailure(Throwable throwable);
}
